<?php
//%%%%%%	File Name  index.php   	%%%%%
define("_MD_A_ADDAFORUM","Tilføj et Forum");
define("_MD_A_LINK2ADDFORUM","Dette Link vil bringe dig til en side hvor du kan tilføje et forum til databasen.");
define("_MD_A_EDITAFORUM","Rediger et Forum");
define("_MD_A_LINK2EDITFORUM","Dette Link vil lade dig redigere et eksisterende forum.");
define("_MD_A_SETPRIVFORUM","Set Privat Forum Rettigheder");
define("_MD_A_LINK2SETPRIV","Dette link vil lade dig sætte adgang til eksisterende privat forum.");
define("_MD_A_SYNCFORUM","Synkronisere Forum/Emne indeks");
define("_MD_A_LINK2SYNC","Dette link vil lade dig synkronisere forum og emne indeks for at fikse mulige uoverenstemmelser som måtte forekomme");
define("_MD_A_ADDACAT","Tilføj en kategori");
define("_MD_A_LINK2ADDCAT","Dette link vil lade dig tilføje en ny kategorie i dit forum.");
define("_MD_A_EDITCATTTL","Rediger en Kategori Title");
define("_MD_A_LINK2EDITCAT","Dette link vil tillade dig at redigere titelen på en kategori.");
define("_MD_A_RMVACAT","Fjern en Kategori");
define("_MD_A_LINK2RMVCAT","Dette link tillader dig at fjerne en kategori fra databasen");
define("_MD_A_REORDERCAT","Reorganisere Kategori");
define("_MD_A_LINK2ORDERCAT","Dette link tillader dig at ændre på den rækkefølge som kategoriene vises i på index siden");
define("_MD_A_SETFOPTIONS","Set Forum-wide Options");
define("_MD_A_LINK2FOPTIONS","Dette link vil lade dig  sætte variable forum-wide valg, så som at tillade HTML i posts.");

//%%%%%%	File Name  admin_forums.php   	%%%%%
define("_MD_A_FORUMUPDATED","Forum Opdateret");
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","Valgte Moderator(e) kan ikke blive slettet fordi hvis de var det, ville der ikke være nogen moderator(e) i dette forum.");
define("_MD_A_FORUMREMOVED","Forum Slettet.");
define("_MD_A_FRFDAWAIP","Forum Slettet fra databasen sammen med alle sine poster.");
define("_MD_A_NOSUCHFORUM","Intet sådanne forum");
define("_MD_A_EDITTHISFORUM","Rediger Dette Forum");
define("_MD_A_DTFTWARAPITF","Slet dette forum (Dette vil også fjerne alle poster i dette forum!)");
define("_MD_A_FORUMNAME","Forum Navn:");
define("_MD_A_FORUMDESCRIPTION","Forum Beskrivelse:");
define("_MD_A_MODERATOR","Moderator(e):");
define("_MD_A_REMOVE","Fjern");
define("_MD_A_NOMODERATORASSIGNED","Ingen Moderator Tildelt");
define("_MD_A_NONE","Ingen");
define("_MD_A_CATEGORY","Kategori:");
define("_MD_A_ANONYMOUSPOST","Anonymt Indlæg");
define("_MD_A_REGISTERUSERONLY","Kun Registreret bruger");
define("_MD_A_MODERATORANDADMINONLY","Kun Moderators/Administrators");
define("_MD_A_TYPE","Type:");
define("_MD_A_PUBLIC","Offentlig");
define("_MD_A_PRIVATE","Privat");
define("_MD_A_SELECTFORUMEDIT","Vælg et Forum at Redigere");
define("_MD_A_NOFORUMINDATABASE","Ingen Forum i Databasen");
define("_MD_A_DATABASEERROR","Database Fejl!!");
define("_MD_A_EDIT","Rediger");
define("_MD_A_CATEGORYUPDATED","Kategori Opdatering.");
define("_MD_A_EDITCATEGORY","Redigere Kategori:");
define("_MD_A_CATEGORYTITLE","Kategori Titel:");
define("_MD_A_SELECTACATEGORYEDIT","Vælg en Kategori at Redigere");
define("_MD_A_CATEGORYCREATED","Kategori Oprettet.");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","BEMÆRK: Dette vil IKKE fjerne dette forum under denne kategori, du må gøre det via rediger Forum sektionen.");
define("_MD_A_REMOVECATEGORY","Fjern Kategori");
define("_MD_A_CREATENEWCATEGORY","Opret en Ny Kategori");
define("_MD_A_YDNFOATPOTFDYAA","Du udfyldte ikke alle dele af formen.<br>Tildelte du mindst en Moderator? Venligst gå tilbage og ret i formen.");
define("_MD_A_FORUMCREATED","Forum Oprettet.");
define("_MD_A_VTFYJC","Se på det forum du netop har oprettet.");
define("_MD_A_EYMAACBYAF","FEJL!!, du må oprette en kategori før du kan tilføje et forum");
define("_MD_A_CREATENEWFORUM","Opret Nyt Forum");
define("_MD_A_ACCESSLEVEL","Adgangs Level:");
define("_MD_A_CATEGORYMOVEUP","Kategori Flyttet Op");
define("_MD_A_TCIATHU","Denne kategori er allerede højest oppe.");
define("_MD_A_CATEGORYMOVEDOWN","Kategori Flyttet Ned");
define("_MD_A_TCIATLD","Denne kategori er allerede lavest nede.");
define("_MD_A_SETCATEGORYORDER","Set Kategori ORDEN");
define("_MD_A_TODHITOTCWDOTIP","Rækkefølgen som er vist her er den rækkefølgen kategorierne vil blive vist på indeks siden. For at flytte en kategori op I rækkefølgen tryk på Flyt op og for at flytte ned tryk Flyt Ned.");
define("_MD_A_ECWMTCPUODITO","Hvert tryk vil flytte kategorien 1 plads op eller ned I rækkefølgen.");
define("_MD_A_CATEGORY1","Kategori");
define("_MD_A_MOVEUP","Flyt Op");
define("_MD_A_MOVEDOWN","Flyt Ned");


define("_MD_A_FORUMUPDATE","Forum Indstillings Oppdatering");
define("_MD_A_RETURNTOADMINPANEL","Gå tilbage til Administrations Panel.");
define("_MD_A_RETURNTOFORUMINDEX"," Gå tilbage til forum indeks");
define("_MD_A_SETFORUMWIDEOPTION"," Sæt Forum Valg WIDE");
define("_MD_A_NTSWBSITDAWOASIC","NOTE: Denne indstilling vil blive gemt I databasen og vil overskrive indstillingene i config.php");
define("_MD_A_ALLOWHTML","Tillad HTML:");
define("_MD_A_YES","Ja");
define("_MD_A_NO","Nej");
define("_MD_A_ALLOWSIGNATURES","Tillad Signatur:");
define("_MD_A_HOTTOPICTHRESHOLD","Populær Emne hold:");
define("_MD_A_POSTPERPAGE","Poster pr Side:");
define("_MD_A_TITNOPPTTWBDPPOT","(Dette er antallet af poster pr emne som vil blive vist pr side i et emne.)");
define("_MD_A_TOPICPERFORUM","Emne pr Forum:");
define("_MD_A_TITNOTPFTWBDPPOAF","(Dette er antallet af poster pr emne som vil blive vist pr side i et forum)");
define("_MD_A_SAVECHANGES","Gem Ændringer");
define("_MD_A_CLEAR","TØM!");
define("_MD_A_CLICKBELOWSYNC","Ved at Trykke på knappen vil du synkronicere dine forum og Emn sider med den korrekte data fra database. Brug dette afsnit når du mærker unormalheder i Emne og forums listen.");
define("_MD_A_SYNCHING","Synkroniser forum indeks og emne (Dette kan tage en rum tid)");
define("_MD_A_DONESYNC","FÆRDIGT!");

//%%%%%%	File Name  admin_priv_forums.php   	%%%%%

define("_MD_A_SAFTE","Vælg det Forum der skal Redigeres");
define("_MD_A_NFID","Intet Forum i Databasen");
define("_MD_A_EFPF","Redigere Forum tilladelser for: <b>%s</b>");
define("_MD_A_UWOA","Brugere Uden Adgang:");
define("_MD_A_UWA","Brugere Med Adgang:");
define("_MD_A_ADDUSERS","Tilføj Bruger -->");
define("_MD_A_CLEARALLUSERS","Fjern alle brugere");
define("_MD_A_REVOKEPOSTING","tilbagekalde posting");
define("_MD_A_GRANTPOSTING","Tillad posting");
?>